/*     266989 : 타이틀 텍스트      */
.title__266989__ {font-size:0}
.title__266989__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#29961e;letter-spacing:-.03em;line-height:1.3em;
}
.title__266989__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__266989__.style_top p {padding-top:10px}
.title__266989__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__266989__.style_right p {padding-right:14px}
.title__266989__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__266989__.style_bottom p {padding-bottom:12px}
.title__266989__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__266989__.style_left p {padding-left:14px}
.title__266989__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__266989__.style_circle1 p {padding-left:18px}
.title__266989__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__266989__.style_circle2 p {padding-left:18px}
.title__266989__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__266989__ p {font-size:34px}
	.title__266989__.style_top p:before {width:34px}
	.title__266989__.style_right p:before {height:34px}
	.title__266989__.style_bottom p:before {width:34px}
	.title__266989__.style_left p:before {height:34px}
}

/*     266990 : 타이틀 텍스트      */
.title__266990__ {font-size:0}
.title__266990__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;background-color:#29961f;
 	padding:16px 22px;
}
.title__266990__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__266990__.style_top p {padding-top:10px}
.title__266990__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__266990__.style_right p {padding-right:14px}
.title__266990__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__266990__.style_bottom p {padding-bottom:12px}
.title__266990__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__266990__.style_left p {padding-left:14px}
.title__266990__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__266990__.style_circle1 p {padding-left:18px}
.title__266990__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__266990__.style_circle2 p {padding-left:18px}
.title__266990__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__266990__ p {font-size:18px;background-color:#29961f;padding:10px 20px;}
	.title__266990__.style_top p:before {width:18px}
	.title__266990__.style_right p:before {height:18px}
	.title__266990__.style_bottom p:before {width:18px}
	.title__266990__.style_left p:before {height:18px}
}

/*     269302 : 타이틀 텍스트      */
.title__269302__ {font-size:0}
.title__269302__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#29961e;letter-spacing:-.03em;line-height:1.4em;
}
.title__269302__ p:before {content:'';position:absolute;background:#29961e;font-size:0}

.title__269302__.style_top p {padding-top:10px}
.title__269302__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269302__.style_right p {padding-right:14px}
.title__269302__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269302__.style_bottom p {padding-bottom:12px}
.title__269302__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__269302__.style_left p {padding-left:14px}
.title__269302__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269302__.style_circle1 p {padding-left:18px}
.title__269302__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269302__.style_circle2 p {padding-left:18px}
.title__269302__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29961e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__269302__ p {font-size:22px}
	.title__269302__.style_top p:before {width:22px}
	.title__269302__.style_right p:before {height:22px}
	.title__269302__.style_bottom p:before {width:22px}
	.title__269302__.style_left p:before {height:22px}
}

/*     269303 : 장문 텍스트      */
.textarea__269303__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269303__ p {font-size:18px}
}

/*     269277 : 텍스트 오버레이 이미지      */
.img_list__269277__wrap{}
.img_list__269277__wrap:after{content:'';display:block;clear:both;}
.img_list__269277__wrap > .img_list__269277__{float:left;width:calc(100% / 4);padding:10px 20px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__269277__wrap > .img_list__269277__:nth-child(4n+4){border-right:none;}
.img_list__269277__wrap > .img_list__269277__:nth-child(4n+1){clear:both;}
.img_list__269277__wrap > .img_list__269277__ a{display:block;}
.img_list__269277__wrap > .img_list__269277__ p{display:inline-block;position:relative;width:90px;height:90px;line-height:90px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__269277__wrap > .img_list__269277__ p img{vertical-align:middle;}
.img_list__269277__wrap > .img_list__269277__ dl{margin:0;font-size:14px;}
.img_list__269277__wrap > .img_list__269277__ dl dt{color:#000000;font-size:16px;font-weight:;}
.img_list__269277__wrap > .img_list__269277__ dl dd{margin:0;color:#000000;font-size:20px;font-weight:bold;margin-bottom:5px;}


@media (max-width:1023px){
	.img_list__269277__wrap > .img_list__269277__{width:calc(100% / 2);}
	.img_list__269277__wrap > .img_list__269277__:nth-child(4n+4){border-right:2px solid #e8e8e8;}
	.img_list__269277__wrap > .img_list__269277__:nth-child(2n+2){border-right:none;}
	.img_list__269277__wrap > .img_list__269277__:nth-child(4n+1){clear:none;}
	.img_list__269277__wrap > .img_list__269277__:nth-child(2n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__269277__wrap > .img_list__269277__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__269277__wrap > .img_list__269277__:nth-child(2n+2){border-right:2px solid #e8e8e8;}
	.img_list__269277__wrap > .img_list__269277__:nth-child(2n+2){border-right:none;}
	.img_list__269277__wrap > .img_list__269277__:nth-child(2n+1){clear:none;}
	.img_list__269277__wrap > .img_list__269277__:nth-child(2n+1){clear:both;}
}

/*     269304 : 타이틀 텍스트      */
.title__269304__ {font-size:0}
.title__269304__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#29961e;letter-spacing:-.03em;line-height:1.4em;
}
.title__269304__ p:before {content:'';position:absolute;background:#29961e;font-size:0}

.title__269304__.style_top p {padding-top:10px}
.title__269304__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269304__.style_right p {padding-right:14px}
.title__269304__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269304__.style_bottom p {padding-bottom:12px}
.title__269304__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__269304__.style_left p {padding-left:14px}
.title__269304__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269304__.style_circle1 p {padding-left:18px}
.title__269304__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269304__.style_circle2 p {padding-left:18px}
.title__269304__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29961e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__269304__ p {font-size:22px}
	.title__269304__.style_top p:before {width:22px}
	.title__269304__.style_right p:before {height:22px}
	.title__269304__.style_bottom p:before {width:22px}
	.title__269304__.style_left p:before {height:22px}
}

/*     269305 : 장문 텍스트      */
.textarea__269305__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269305__ p {font-size:18px}
}

/*     269306 : 타이틀 텍스트      */
.title__269306__ {font-size:0}
.title__269306__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#29961e;letter-spacing:-.03em;line-height:1.4em;
}
.title__269306__ p:before {content:'';position:absolute;background:#29961e;font-size:0}

.title__269306__.style_top p {padding-top:10px}
.title__269306__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269306__.style_right p {padding-right:14px}
.title__269306__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269306__.style_bottom p {padding-bottom:12px}
.title__269306__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__269306__.style_left p {padding-left:14px}
.title__269306__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269306__.style_circle1 p {padding-left:18px}
.title__269306__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269306__.style_circle2 p {padding-left:18px}
.title__269306__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29961e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__269306__ p {font-size:22px}
	.title__269306__.style_top p:before {width:22px}
	.title__269306__.style_right p:before {height:22px}
	.title__269306__.style_bottom p:before {width:22px}
	.title__269306__.style_left p:before {height:22px}
}

/*     267730 : 장문 텍스트      */
.textarea__267730__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__267730__ p {font-size:18px}
}

/*     267731 : 공백      */
.solid_line__267731__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__267731__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__267731__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__267731__ {height:50px}
}

/*     269307 : 타이틀 텍스트      */
.title__269307__ {font-size:0}
.title__269307__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#29961e;letter-spacing:-.03em;line-height:1.4em;
}
.title__269307__ p:before {content:'';position:absolute;background:#29961e;font-size:0}

.title__269307__.style_top p {padding-top:10px}
.title__269307__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269307__.style_right p {padding-right:14px}
.title__269307__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269307__.style_bottom p {padding-bottom:12px}
.title__269307__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__269307__.style_left p {padding-left:14px}
.title__269307__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269307__.style_circle1 p {padding-left:18px}
.title__269307__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269307__.style_circle2 p {padding-left:18px}
.title__269307__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29961e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__269307__ p {font-size:22px}
	.title__269307__.style_top p:before {width:22px}
	.title__269307__.style_right p:before {height:22px}
	.title__269307__.style_bottom p:before {width:22px}
	.title__269307__.style_left p:before {height:22px}
}

/*     267756 : 장문 텍스트      */
.textarea__267756__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__267756__ p {font-size:18px}
}

/*     269136 : 타이틀      */
.title__269136__ {}
.title__269136__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__269136__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__269136__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__269136__ p {font-size:22px}
	.title__269136__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__269136__ p {font-size:34px}
	.title__269136__ p span {padding:0 30px}
}

/*     269552 : 장문 텍스트      */
.textarea__269552__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#5da02c;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269552__ p {font-size:18px}
}

/*     267734 : 지도 (주소 직접 입력)      */
.map__267734__ iframe {width:100%;vertical-align:top}
.map__267734__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__267734__ .build_preview__267734__ {display:table;width:100%}
.map__267734__ .build_preview__267734__ .inner__267734__ {display:table-cell;height:520px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__267734__ .build_preview__267734__ .inner__267734__ .subject__267734__ {display:block;font-size:16px;font-weight:bold}
.map__267734__ .build_preview__267734__ .inner__267734__ .exp_text__267734__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__267734__ iframe {height:300px  !important}
	.map__267734__ .build_preview__267734__ .inner__267734__ {height:300px}
}

/*     269152 : 이미지 리스트      */
.img_tile__269152__ {padding:38px 10px 28px 10px;}
.img_tile__269152__:after {content:''; display:block; clear:both;}
.img_tile__269152__ * {box-sizing:border-box;}
.img_tile__269152__ .item {float:left; position:relative; width:100%; padding:15px;}
.img_tile__269152__ .item a {display:block; text-decoration:none;}
.img_tile__269152__ .figure {display:block;}
.img_tile__269152__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__269152__ .caption {display:block; margin-top:10px;}
.img_tile__269152__ .caption > span {display:block; line-height:1.4em;}
.img_tile__269152__ .caption > span.subject {font-weight:bold; color:#ffffff;}
.img_tile__269152__ .caption > span.content {margin-top:5px; margin-bottom:10px; color:#ffffff;}

.text_sml__269152__ .caption > span.subject {font-size:14px;}
.text_sml__269152__ .caption > span.content {font-size:13px;}
.text_med__269152__ .caption > span.subject {font-size:20px;}
.text_med__269152__ .caption > span.content {font-size:18px;}
.text_big__269152__ .caption > span.subject {font-size:18px;}
.text_big__269152__ .caption > span.content {font-size:15px;}

.col_m_1__269152__ .item {width:100%;}
.col_m_2__269152__ .item {width:50%;}
.col_m_3__269152__ .item {width:33.3333%;}
.col_m_4__269152__ .item {width:25%;}
.col_m_1__269152__ .item,
.col_m_2__269152__ .item2n,
.col_m_3__269152__ .item3n,
.col_m_4__269152__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__269152__ .item,
	.col_m_2__269152__ .item2n,
	.col_m_3__269152__ .item3n,
	.col_m_4__269152__ .item4n {clear:none;}

	.col_t_1__269152__ .item {width:100%;}
	.col_t_2__269152__ .item {width:50%;}
	.col_t_3__269152__ .item {width:33.3333%;}
	.col_t_4__269152__ .item {width:25%;}
	.col_t_5__269152__ .item {width:20%;}
	.col_t_6__269152__ .item {width:16.6666%;}
	.col_t_1__269152__ .item,
	.col_t_2__269152__ .item2n,
	.col_t_3__269152__ .item3n,
	.col_t_4__269152__ .item4n,
	.col_t_5__269152__ .item5n,
	.col_t_6__269152__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__269152__ {padding:32px 20px;}
	.img_tile__269152__ .item {padding:20px;}
	.img_tile__269152__ .caption {margin-top:20px;}
	.img_tile__269152__ .caption > span.content {margin-top:10px;}

	.col_t_1__269152__ .item,
	.col_t_2__269152__ .item2n,
	.col_t_3__269152__ .item3n,
	.col_t_4__269152__ .item4n,
	.col_t_5__269152__ .item5n,
	.col_t_6__269152__ .item6n {clear:none;}

	.col_pc_1__269152__ .item {width:100%;}
	.col_pc_2__269152__ .item {width:50%;}
	.col_pc_3__269152__ .item {width:33.3333%;}
	.col_pc_4__269152__ .item {width:25%;}
	.col_pc_5__269152__ .item {width:20%;}
	.col_pc_6__269152__ .item {width:16.6666%;}
	.col_pc_1__269152__ .item,
	.col_pc_2__269152__ .item2n,
	.col_pc_3__269152__ .item3n,
	.col_pc_4__269152__ .item4n,
	.col_pc_5__269152__ .item5n,
	.col_pc_6__269152__ .item6n {clear:both;}
}

